@charset "UTF-8";
/* 文字コード：UTF-8 */

.content { margin:0 0 30px 0;}
.content h2, .content h3 { clear:both; padding:0; margin:0; }
.content h2 {
	margin: 0 0 5px;
	padding:10px 0 4px 0;
	font-size:131%;
	font-weight:bold;
}
.content h3 {
	margin-bottom:16px;
	padding-bottom:5px;
	border-bottom: 1px solid #cdccca;
	font-size:110%;
	font-weight:bold;
}

.content div.ct_sltext,
.content div.ct_image,
.content div.ct_list,
.content div.ct_table { clear:both; margin:0 0 20px 0; }
.content div.ct_mltext { margin:10px 0 20px 0; }

.content .arrow {
	padding:0 0 0 12px;
	background:url(../../image/common/arrow.gif) no-repeat left 4px;
}
.content a.pdf { padding:2px 0 2px 20px; background:url(../../image/common/icon_pdf.gif) no-repeat left center; }

.content div.ct_image div.right { float:right; }
.content div.ct_image div.left { float:left; }
.content div.ct_image div.center { text-align:center; }

div.label_list { margin-top:5px; }

.fhide {
	font-size:0px;
	text-indent:-9999px;
}
.bhide {
	position:absolute;
	top:-1000px;
	visibility:hidden;
}

input, select { vertical-align:middle; }

.lf { float:left; }
.rf { float:right; }
.nowrap { white-space:nowrap; }
.bold { font-weight:bold; }

img.right {float:right; margin:0 0 5px 10px;}
img.left {float:left; margin:0 10px 5px 0; }
img.center { display:block; margin:auto; }

.clear_lf { clear:both; height:0px; }

.content img { max-width: 100%; }
.content .release_time { margin-top: 10px; font-size: 85%; color: #69af28; font-weight: bold; }

.content strong, .side_content strong, .content strong *, .side_content strong * { font-weight: bold ! important; }
.content em, .side_content em, .content em *, .side_content em * { font-style: italic ! important;  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif ! important; }
.content small, .side_content small { font-size: 90%; }
.content big, .side_content big { font-size: 110%; }

.side_content p.text { margin: 10px 0; overflow: hidden; }

h3 a {
	padding-right: 38px;
	display: inline-block;
	background: url('../../image/common/arrow2.gif') 100% 7px no-repeat;
}

ul.list1 li { padding: 4px 0 3px; line-height: 1.5; border-bottom: #cdccca dashed 1px;}
ul.list1 li div.title { padding-left: 15px; font-weight: bold; display: block; background: url('../../image/common/arrow.gif') 0 6px no-repeat;}
ul.list1 li div.description { padding-left: 15px; display: block; color: #595754; }
ul.list1 li a:hover div.description { color: #e96423;}
ul.list1 li.lastLi { border-bottom: none;}
ul.list1 li div.title, ul.list1 li div.description { white-space: nowrap; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; text-overflow: ellipsis; }

ul.list2 { padding-top: 5px;}
ul.list2 li { padding: 0; margin-bottom: 0; line-height: 1;  font-size: 100%;}
ul.list2 li a { display: block; padding:4px 0 4px 15px; background: url('../../image/common/arrow.gif') 0 6px no-repeat;}
ul.list2 li small { font-weight: normal;}
ul.list2 li { line-height: 1.4;}
.side_content ul.list2 { line-height: 1.4;}

.side_content ul.list1, .side_content ul.list2, .side_content ul.rightImgUl { margin-bottom: 15px; }

div.pagenavi { text-align: center;}
div.pagenavi a, div.pagenavi span { margin: 0 3px; padding: 3px 7px; display: inline-block; *display: inline; *zoom: 1; border: #cdccca solid 1px;}
div.pagenavi a:hover { color: #333; text-decoration: none; background-color: #f6f6f6;}
div.pagenavi span { color: #999;}
div.pagenavi span.step { color: #e96423;}

ul.showMoreList li { display: none; }

div.list_more_btn { margin-bottom: 20px; border: #cccccc solid 1px; font-size: 108%;}
div.list_more_btn a { display: block; padding: 10px; text-align: center; }
div.list_more_btn a:hover { background-color: #f6f6f6;}
#infscr-loading { text-align: center; }

.blogEntry .loading_more { height: 50px; background: url(../../image/blog/reading.gif) no-repeat 50% 50%; }

#meta_info { display: none; }